html{
	height:100%;
}
   
* {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing:content-box;
}

h2,.h2{
	font-size: 1.5em;
}

h3,.h3{
	font-size: 1.17em;
}

/*********origin login******************/

#loginBody{
    overflow: hidden;
    font-family: 微软雅黑, 黑体, Verdana, Tahoma;
    font-size: 16px;
    padding-top: 150px;
}


#loginBody #background-image {
    position: fixed;
    width: 100%;
    height: 100%;
    -webkit-filter: blur(8px);
    -moz-filter: blur(8px);
    -ms-filter: blur(8px);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=8, MakeShadow=false);
    display: none;
    top: 0px;
}

hr.hr15 {
    height: 15px;
    border: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

hr.hr20 {
    height: 15px;
    border: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

#loginBody .login{
	position:relative;
	margin: 0px auto 0 auto;
    min-height: 460px;
    max-width: 420px;
    padding: 40px;
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    border-radius: 4px;
    box-sizing: border-box;
    box-shadow: 0px 0px 18px #999;
    -moz-box-shadow: 0px 0px 18px #999;
    -webkit-box-shadow: 0px 0px 18px #999;
}

#loginBody .login .message {
    margin: 10px 0 0 -58px;
    padding: 18px 10px 18px 60px;
    background: #27A9E3;
    position: relative;
    color: #fff;
}

#loginBody #J-login #loginUserInfo{
	width: 100%;
    overflow-y: auto;
}

#J-login #loginUserInfo .userHead {
    margin:0 auto;
    margin-bottom: 20px;
    width: 150px;
    height: 150px;
    display: block;
}

#J-login #loginUserInfo .userHead img{
	width:100%;
	height:100%;
}

#J-login #loginUserInfo .userInfo {
    width: 100%;
    min-width: 200px;
    height: 30px;
    font-size: 15px;
    text-align: center;
    float: left;
    display: block;
}

#darkbannerwrap {
    background: url(../../image/Tag/aiwrap.png);
    width: 18px;
    height: 10px;
    margin: 0 0 20px -58px;
    position: relative;
}


#loginBody .login form{
	position:relative;
}

#loginBody .login input[type=text],#loginBody .login input[type=file],#loginBody .login input[type=password],#loginBody .login input[type=email]{
	box-sizing: border-box;
    border: 1px solid #DCDEE0;
    vertical-align: middle;
    border-radius: 3px;
    height: 50px;
    padding: 0px 16px;
    font-size: 14px;
    color: #555555;
    outline: none;
    width: 100%;
}

#loginBody .login input[type=submit],#loginBody .login input[type=button] {
    display: inline-block;
    vertical-align: middle;
    padding: 12px 24px;
    margin: 0px;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    color: #ffffff;
    background-color: #27A9E3;
    border-radius: 3px;
    border: none;
    -webkit-appearance: none;
    outline: none;
    width: 100%;
}

#loginBody #verifyCodeImg{
	position: absolute;
    width: 30%;
    height: 50px;
    right: 0px;
    top: 130px;
    cursor:pointer;
}
/**********remodal reset****************/
html.remodal-is-locked {
   overflow: auto;
}


body{
	/*position: relative;
    padding-bottom: 221px;
    min-height:100%;
    */
}

ul{
	list-style:none;
}


img{
	border:0
}

a:link,a:visited{
 text-decoration:none;  /*超链接无下划线*/
}

/***nav*****/
#head{
	float: none;
    margin: 0 auto;
    width: 100%;
    height: 160px;
    background-color: #EEF5FC;
}

#top-wrap{
   	padding-top:4px;
   	padding-bottom:4px;
    width: 100%;
    margin: 0 auto;
}

#top-wrap a:hover{
	color:#3564D0;
	cursor:pointer;
	text-decoration:none;
	font-weight:bold;
}

#top-wrap.logined{
	 border-bottom: 1px solid #d0d5d5;
	 background: #f7f7f7;
	 margin-bottom:10px;
}

#top-bar {
    line-height: 20px;
    font-size: 14px;
    text-align: right;
    color: #999999;
    width: 980px;
    margin: 0 auto;
}

#top-bar #customizeLink{
	float:left;
	display:block;
}

#top-bar #customizeLink a{
	display:none;
	color:#999999;
}

#top-bar #customizeLink a:hover{
	color:#3564D0;
}


#top-bar .intoZone{
	cursor:pointer;
	font-weight:bold;
}

#top-bar .intoZone:hover{
	color:#f60;
}

#head .logo{
	height: 80px;
    width: 980px;
    margin: 0 auto;
}

.logo .leftfloat {
    float: left;
    height: 30px;
    line-height: 30px;
    padding-top: 36px;
    font-size: 14px;
    text-align: center;
    color: #999;
    padding-left: 90px;
}

.logo .rightfloat {
	position:relative;
    float: right;
    padding-right: 0px;
    height: 70px;
    line-height: 70px;
    padding-top: 10px;
    font-size: 14px;
    text-align: center;
    color: #999;
}

.logo .rightfloat .escienceLogin{
	position:absolute;
	right: 20px;
    top: 0px;
}


#nav {
	width:100%;
	height:56px;
	margin:0 auto;	
	background: #3564D0;
	float: left;
	position:absolute;
	z-index:10;
	top:106px;

}
.nav_in{
    width:980px;
	height:56px;	
	margin:0 auto;
}

.nav_in ul {
	margin-left:-80px;
	float: left;
}

#nav_left {
	height:56px;	
    width:70px;
    float: left;	
    z-index:-1;
}

#nav_right {
	height:56px;
	margin-left:-110px;	
    width:110px;
    float: right;
    z-index:-1;
}


#nav ul{
	font-size:14px; 
	height:55px;
}



.nav_in ul#menu_home li
{
	position:relative;
	visible:visible;
	height:56px;
	float:left;
	text-align:center;
	line-height:55px;
	font-weight:normal;
	float:left;
	color: #FFF;
}

.nav_in ul#menu_home li a {
    color: #FFF;
}


#nav ul#menu_home li.menuName{
	list-style-type:none;
	width:70px;
	 vertical-align:middle;
}


#nav ul#menu_home li.menuSep{
	list-style-type:none;
	width:20px;
}


#nav ul#menu_home li.firstmenu1{
	color:#3060b4;
}

#nav ul#menu_home li.firstmenu3{
	width: 108px;
}

#nav ul#menu_home li.firstmenu1:hover{
	background:url(../../image/title1.png);
	color:#3060b4
}

#nav ul#menu_home li.firstmenu2:hover{
	background:url(../../image/title2.png);
	color:#3060b4
}

#nav ul#menu_home li.firstmenu3:hover{
	background:url(../../image/title3.png);
	color:#3060b4
}




#nav .search{
	width:260px;
	height:56px;	
	float:left;
	overflow:hidden;
	background: url(../../image/search.png) left no-repeat;
}

#nav .search .search-txt{
	float: left;
    height: 12px;
    margin-top: 15px;
    width: 115px;
    margin-left: 25px;
}

#nav .search img{
	margin-top: 18px;
}

#nav #search-txt.form-control {
    display: block;
    padding: 6px 12px;
    font-size: 12px;
    line-height: 1.42857;
    color: #FFF;
    vertical-align: middle;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    border: none;
    background: #3564D0;
}

#nav .search #advanced_search {
    float: right;
    margin-top: 18px;
}

#advanced_search a {
    color: #FFF;
    font-size: 14px;
    position: relative;
}


/**学员端标题二级菜单设置*/

.nav_in ul#menu_home
{
	position:relative;
}


.nav_in ul#menu_home li a
{
	text-decoration:none;
}


.nav_in ul#menu_home li:hover a.blue{
	color:#3060b4;
}


.nav_in ul#menu_home li ul 
{
	position:absolute;
	display:none;
	background-color:#e5f2ff;
	width:70px;
	top:55px;
	left:0px;
	z-index: 20;
	padding:0px;
	margin:0px;
	list-style:none;
	height:auto;	
}

.nav_in ul#menu_home li ul.secondmenu3{
	width:108px;
}

#nav ul#menu_home li:hover ul{
	display:block;
}

.nav_in ul#menu_home li ul li:hover a{
	color:#3060b4;
} 

.nav_in ul#menu_home li ul.secondmenu2 li
{
	float:none;
	margin:0;
	padding:0;
	height:40px;
	line-height:38px;
	margin-bottom:0px;
	text-align: center;
	text-decoration:none;
	/*background:url(../../image/secondmenu2.png);*/
}


.nav_in ul#menu_home li ul.secondmenu3 li
{
	float:none;
	margin:0;
	padding:0;
	height:40px;
	line-height:38px;
	text-align: center;
	text-decoration:none;
	/*background:url(../../image/secondmenu3.png);*/
}


.nav_in ul#menu_home li ul li.menuLine{
	height:1px;
	line-height:1px;
	background-color:#3564D0;
}

.nav_in ul#menu_home li ul li a 
{
	 color: #000; 
	 text-decoration:none;
	 font-size:10pt;
	 font-family:"微软雅黑";
}

/*************simpleNav*************************/
#simpleNavBar{
	height: 50px;
	width:100%;	
	background-color: #1F376D;
	z-index:1000;
}

.nav-login-top{
	left: 0px;
    top: 0px;
    width: 100%;
    height: 50px;
    position: relative;
    display: block;
    min-width: 0px;
    z-index: 1001;
    color: white;
    font-size: 16px;
    background-color: #1F376D;
    border-radius: 0px;
    margin: 0px;
    padding: 0px;
    font-family: 微软雅黑, "Microsoft YaHei";
}


.nav-login-top a{
	text-decoration:none;
	color:white;
}

.nav-login-top a:hover{
	color:#ffc600;
	cursor:pointer;
	text-decoration:none;
	
}

.nav-login-top .nav-menu-container{
	left: 0px;
    top: 0px;
    width: 1260px;
    height: 50px;
    display: block;
    min-width: 0px;
    z-index: 0;
    font-size: 16px;
    border-radius: 0px;
    margin: 0px auto;
    padding: 0px;
}

.nav-login-top .logo-container{
	float: left;
    width: 180px;
    height: 100%;
    background: url(../../image/logo/casmooc_yellow.png) left no-repeat;

}

.nav-login-top ul.nav-bin{
    float:left;
    display:block;
	width:550px;
	height:100%;
	
}

.nav-login-top .nav-bin li{
	float:left;
	width:100px;
	text-align:center;
	margin-right: 20px;
	line-height: 50px;
    display: inline-block;
    height:100%;
}


.nav-login-top .nav-bin li a{
	font-family: 微软雅黑, "Microsoft YaHei";
    font-size: 16px;
    text-align: center;
    vertical-align: middle;
}




.nav-login-top .search{
	width: 200px;
    height: 100%;
    float: left;
    overflow: hidden;
    background: url(../../image/search.png) left no-repeat;
}

.nav-login-top .search input.form-control{
	float: left;
    height: 18px;
    margin-top: 15px;
    padding:0px;
    width: 150px;
    margin-left: 15px;
    color:white;
    background-color: #1F376D;
    border: none;
    outline: none;
}


.nav-login-top .search .search-icon{
	margin-top: 18px;
    display: block;
}


.nav-login-top .userAndRoles{
	width: 290px;
    height: 100%;
    float: right;
    position:relative;
}


.userAndRoles .roleLink{
	position: absolute;
    top: 49px;
    right: -30px;
    width: 150px;
    display:none;
}

.userAndRoles .roleLink a{
    font-family: "Arial","Hiragino Sans GB", \5fae\8f6f\96c5\9ed1, "Helvetica", "sans-serif";
    font-size: 16px;
    color: #000;
    position: relative;
    display: block;
    text-align: left;
    padding: 7px;
    padding-left: 25px;
}

.userAndRoles .roleLink a:hover{
	text-decoration:none;
	cursor:pointer;
	color:#f60;
	font-weight:bold;
}

.userAndRoles .roleLink .bufferMask{
	opacity: 0.9;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    float: left;
    left: 0;
    display: block;
    z-index: 0;
    position: absolute;
    width: 100%;
    height:100%;
    background-color: #ddd;
}


.nav-login-top .userAndRoles .myStudy{
	float:right;
	font-family: "Arial","Hiragino Sans GB", \5fae\8f6f\96c5\9ed1, "Helvetica", "sans-serif";
    color: #fff;
    margin: 0 30px 0 20px;
    font-size: 14px;
    height: 100%;
    line-height: 50px;
}

.userAndRoles .operatorName{
	padding: 0px;
    margin: 0px;
    font-family: "Arial","Hiragino Sans GB", \5fae\8f6f\96c5\9ed1, "Helvetica", "sans-serif";
    font-size:12px;
    padding-right:5px;
    max-width:120px;
    min-width:80px;
    text-align:center;
    overflow:hidden;
    display: inline-block;
    float: right;
    height: 100%;
    line-height: 50px;
    color:#fff;
}

.userAndRoles .headPic{
	width: 40px;
    height: 40px;
    display: block;
    float: right;
    margin-top: 5px;
}


.userAndRoles .headPic img{
	width: 100%;
    height: 100%;
}

.userAndRoles .logonAction{
	float: right;
    height: 100%;
    line-height: 50px;
    display:none;
}

.unlogonStatus .logonAction{
	display:block;
}


.unlogonStatus .headPic,.unlogonStatus .operatorName,.unlogonStatus .myStudy{
	display:none;
}


#simplefoot {
	clear:both;
	position:relative;
    height: 80px;
    width: 100%;
    float:none;
    background: #E1E1E1;
    color: #9194A5;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
}

#simplefoot #link {
    background: none;
    padding: 20px 0px 0px;
}

#simplefoot #link p {
    margin: 0px;
    padding: 0px;
    line-height: 20px;
    font-family: arial,tahoma,'Microsoft Yahei','\5b8b\4f53',sans-serif;
}
/********************详细页脚**********************/
#foot{
	/*position:absolute;
	bottom:0px;*/
	width: 100%;
	height:221px;
	font-family: "微软雅黑","黑体", Verdana, Tahoma;
    font-size: 12px;
    color: #333333;
    background: #bbc9d4;   
}


#foot #footer_bg {
    width: 100%;
    background: none;
}

#foot #footer_1 {
    width: 1115px;
    height: 60px;
    margin: 0 auto;
    padding-top: 0;
}


#foot #footer_2 {
    width: 100%;
    height: 160px;
    margin: 0 auto;
    padding-top: 0;
    background: #060f3f;
}

#foot .dw_up {
    width: 980px;
    height: 42px;
    padding-top: 20px;
    text-align: center;
    padding-left: 10px;
}


#foot .dw_up_line {
    width: 100%;
    border-bottom: 1px #ebebeb solid;
}


#foot .up_div {
    height: 30px;
    line-height: 30px;
    color: #666666;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    float: left;
}

#footer_1 a, #footer_2 a {
    color: #666;
}

.dw_wz a {
    text-align: center;
    margin: 0 20px 0 20px;
}

#footer_1 a:hover, #footer_2 a:hover{
	color:#f60;
	text-decoration:none;
	cursor:pointer;	
}

#footer_2 a:hover{
	font-weight:bold;
}

#foot .dw_up a {
    text-align: center;
    margin: 0 20px 0 20px;
    font-size: 16px;
}



#foot .dw {
    width: 978px;
    height: 30px;
    margin: 0 auto;
	position:relative;
}

#foot .dw #_ideConac{
	position: absolute;
    top: 10px;
    right: 10px;
}


#foot .dw .dw_wz {
    width: 820px;
    height: 42px;
    padding-top: 20px;
    text-align: center;
    padding-left: 208px;
}

#foot .dw .dw_wz .wz_div {
    height: 30px;
    line-height: 30px;
    color: #666666;
    font-size: 14px;
    text-align: center;
    border-right: 1px #CCCCCC solid;
    float: left;
}

#foot .dw .dw_wz .wz_div.last{
	border-right: none;
}


#footer_2 .d_bq {
    width: 980px;
    height: 78px;
    background-color: #060f3f;
    margin: 0 auto;
    line-height: 30px;
    color: #666666;
    text-align: center;
    padding-top: 20px;
}

/****************mainStructure**********************/
#main_bg {
    width: 100%;
    background-color: #EEF5FC;
    padding-top: 20px;
    min-height: 580px;
}

/*****************widget***********************/
.buttonBar{
	width: 200px;
    float: left;
    height: 50px;
    float: right;
    padding-top:20px;
}

span.simpleButton{
	cursor: pointer;
    display: block;
    line-height: 1em;
    color: #fff;
    float: left;
    display: block;
    margin-right:16px;
    padding: 10px 16px 10px 16px;
    font-size: 16px;
    background-color: #f49d00;
    font-weight: bold;
    border-radius:5px;
}

span.orangeSimpleButton{
    background-color: #f49d00;
}

span.blueSimpleButton{
    background-color: #3c8bea;
}

span.redSimpleButton{
    background-color: #f2636a;
}


/*****************用户名片信息**********************/
.authLoginTips,.authLoginConfirm{
	padding:5px 5px 15px 5px;
}

.authLoginTips .tipInfo,.authLoginConfirm .tipInfo{
	min-height: 50px;
    padding-top: 20px;
    padding-left: 20px;
    margin-bottom:30px;
}

.authLoginTips .tipInfo p,.authLoginConfirm .tipInfo p{
	text-align: left;
    line-height: 1em;
    font-size: 16px;
}

.tipInfo p.sucessTip{
	color:#21A557;
	text-align: center;
    font-weight: bold;
    font-size: 20px;
}


#abnormalInfo .userinfo .box{
	display: inline-block;
	text-decoration: none;
    font-family: "Microsoft YaHei", \5fae\8f6f\96c5\9ed1, "Arial","Hiragino Sans GB", "Helvetica", "sans-serif";
    float:left;
    font-size: 13px;
    width: 300px;
    height: 75px;
    text-align: left;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 1.5em;
    border: none;
    cursor:pointer;
}

#abnormalInfo .userinfo .box:hover, #abnormalInfo .userinfo .box.selected{
	background-color:beige;
}

#abnormalInfo .userList{
	padding-left:10px;
	margin-bottom:30px;
}

#abnormalInfo .userinfo{
	display: inline-block;
}


.userinfo .zone-headPic,.zone-headPic {
    width: 70px;
    height: 70px;
    box-shadow: 0 1px 3px #999;
    cursor: pointer;
    float: left;
    display: block;
}

.zone-headPic img{
    width: 100%;
    height: 100%;
}

.userinfo .personal-info {
    width: 200px;
    padding-left: 10px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.personal-info .nickname {
    font-size: 16px;
}

.personal-info .info {
    color: #666666;
}


/***************************************/
.orgContainer-wrapper .scrollable-wrapper {
    overflow-x: hidden;
    overflow-y: auto;
    width: 99%;
    padding-left: 10px;
    height: 500px;
}

.scrollable-wrapper {
    /*display: inline-block;*/
    text-align: left;
}

.follow-modal-body-wrapper{
	display: inline-block;
	width:100%;
}


.follow-modal-user-box-wrapper{
	display: inline-block;
}

.follow-modal-user-box-wrapper.show{
	display: inline-block;
}



.follow-modal-user-box-wrapper .box{
	font-size: 13px;
    width: 300px;
    height: 75px;
    text-align: left;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    line-height:1.5em;
    border:none;
    color: inherit;
    text-decoration: none;
    font-family: "Microsoft YaHei", \5fae\8f6f\96c5\9ed1, "Arial","Hiragino Sans GB", "Helvetica", "sans-serif";
}

.follow-modal-user-box-wrapper .removed .mask{
	width: 300px;
    height: 75px;
    position: absolute;
    top: 0px;
    left: -70px;
    opacity: 0.7;
    background-color: #aaa;
    cursor: no-drop;
}

.follow-modal-user-box-wrapper .box .remove{
	height: 30px;
    width: 30px;
    position: absolute;
    right: 0;
    top: 0px;
    left: 120px;
    display:none
}


.ableRemove .box:hover .remove{
	display:block;
}

.follow-modal-user-box-wrapper .removed:hover .remove{
	display:none;
}

.follow-modal-user-box-wrapper .box .remove .removeButton{
	height: 18px;
    width: 18px;
    text-align: center;
    position: absolute;
    right: 0;
    color: #fff;
    background: url(//nos.netease.com/edu-image/660A06735B9ED949F9835C65C3732285.png?imageView&quality=100) no-repeat;
    background-color: rgba(0, 0, 0, 0.4);
    background-position: 3px;
    background-size: 13px;
   	cursor:pointer;
}


.personal-info{
	width: 200px;
    padding-left: 10px;
    display: inline-block;
    vertical-align: middle;
    position:relative;
}



.personal-info .info span{
   font-size: 13px;
}

/*************学员名片*************/
.hoverContainer{
	position:relative;
}


.u-userCard{
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 1px 1px 6px #aaa;
    -moz-box-shadow: 1px 1px 6px #aaa;
    box-shadow: 1px 1px 6px #aaa;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10001;
    border: 1px solid #aaa;
}


.u-userCard .userCardBackground{
	width:100%;
	height:68px;
	position:absolute;
	background: url(../../image/skin/default-userCard.jpg) center top no-repeat;
	top:0px;
	left:0px;
}


.u-userCard .main{
	height:160px;
    width: 260px;
    position:relative;
    padding: 30px 10px 12px 10px;
}

.u-userCard .face{
	float:left;
	-webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -ms-border-radius: 1px;
    -o-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0px 0px 2px #aaa;
    -moz-box-shadow: 0px 0px 2px #aaa;
    box-shadow: 0px 0px 2px #aaa;
    width: 80px;
    height: 80px;
    background: #fff;
    padding: 2px;
}

.u-userCard .info {
    width: 140px;
    height: 36px;
    padding: 42px 0 0 28px;
    float: left;
}

.u-userCard .info .name {
    font-size: 14px;
    max-width: 147px;
    color: #333;
    font-family: '微软雅黑';
    font-weight: bold;
    line-height: 20px;
    text-decoration:none;
}

.u-userCard .nameloginfo {
    margin-bottom: 3px;
    margin-top: 3px;
    text-align:left;
}

.u-userCard .u-usrattstatis{
	text-align:left;
}

.u-userCard .info .gztxt {
    color: #999;
    font-size: 12px;
}

.u-usrAttStatis, .u-usrAttStatis .link {
    font: 12px/22px '宋体';
    color: #666;
    text-decoration:none;
}

.u-userCard .des {
    padding: 10px 0 5px 0;
    margin: 0px;
    text-align: left;
    font-size: 12px;
    color: #999;
    line-height: 1.5;
    width: 120px;
    height: 16px;
    overflow: hidden;
    text-overflow :ellipsis;
    word-wrap: break-word;
    word-break: break-all; 
    white-space: nowrap;
}

.u-userCard .gz {
    text-align: center;
    padding: 10px 0;
}

.u-usrAttOp.j-disable {
    color: #333;
    cursor: default;
}


.u-usrAttOp {    
    width: 54px;
    height: 21px;
    text-align: left;
    font: 12px/21px '宋体';
    background: url(../../image/sprite/friendsUI.png) no-repeat;
    display:none;
}


.f-fr {
    float: right;
}

.u-usrAttOp .op {
    color: #999;
    padding-right: 7px;
}


.u-usrAttOp.j-disable-1 {
    background-position: 0 -90px;
    width: 83px;
    color: #333;
    cursor: default;
    padding-left: 23px;
    display:block;
}

.u-usrAttOp.j-able-1{
	background-position:0 0px;
	display:block;
}

.ableInfo,.disableInfo{
	display:none;
}

.j-disable-1 .disableInfo{
	display:block;
	text-decoration:none;
	cursor:pointer;
}

.j-able-1 .ableInfo{
	display:block;
	text-decoration:none;
	cursor:pointer;
	padding-left: 23px;
	box-sizing:border-box;
}

.ableInfo,.ableInfo:hover{
	color:#fff;
}

.u-userCard .loading {
    width: 243px;
    text-align: center;
    line-height: 40px;
}



/*************remodal********/

.remodal {
    padding: 5px;
    max-width: 700px;
}

.remodal .box{
	width: 100%;
    height: 40px;
    border-bottom: 1px #E6E6E6 solid;
}

.remodal-close {
    left: inherit;
    right: 0;
    z-index: 2;
}

.remodal .wrapper{
	clear: both;
}

.remodal .wrapper.common{
	padding-top:20px;
}

.remodal.noBorder{
	padding:0px 0px 30px;
}


.remodal .search {
    float: right;
    padding: 5px 60px;
}

.remodal .search input {
    font-size: 12px;
    line-height: 1.5;
    padding-left: 20px;
}

.follow-modal-user-box-wrapper .user-box{
	font-size: 13px;
    width: 300px;
    height: 75px;
    text-align: left;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 1.5em;
    border: none;
    color: inherit;
    text-decoration: none;
    font-family: "Microsoft YaHei", \5fae\8f6f\96c5\9ed1, "Arial","Hiragino Sans GB", "Helvetica", "sans-serif";
    border: none;
}


.user-box .add{
	height: 30px;
    width: 30px;
    position: absolute;
    right: 0;
    top: 0px;
    font-size:18px;
    display: none;
}

.user-box:hover .add{
	display: block;
}

.user-box:hover .add .addTag{
	cursor:pointer;
	color:#17A34A;
}
/*************上传控件*********/
.remodal .box{
	width: 100%;
    height: 40px;
    border-bottom: 2px #17A34A solid;
}

.remodal .box .title{
	font-size:14pt;
	color:#3C8BEA;
	font-weight:bold;
	text-align:right;
	margin-right:5px;
	margin-top:5px;
}

.remodal .wrapper{
	clear: both;
}

.remodal.uploader {
    width: 400px;
    box-sizing: content-box;
    padding: 0px 0px 30px;
}

.remodal.uploader #uploadInfoContainer {
    min-height: 150px;
    max-height: 500px;
    overflow-y: hidden;
    padding-top: 20px;
    border: none;
    box-sizing: border-box;
}

.remodal.uploader .uploadify, .remodal.uploader .uploadifive-button{
    margin: 0 auto;
}

.remodal.uploader #uploadInfo {
    font-size: 13px;
    color: #f60;
    width: 60%;
    margin: 20px auto 0;
}


.remodal.uploadFileShower{
	padding: 0px 0px 30px;
}


.remodal.uploadFileShower .fileInfo{
	margin:0px;
}

.remodal.uploadFileShower .fileInfo:hover{
	background-color:#def2e7;
}
    
.remodal.uploadFileShower .fileInfo .fileName{
	font-size: 25px;
    margin-top: 20px;
    margin-bottom: 1px;
    cursor: pointer;
    width:400px;
    overflow-x:hidden;
    text-decoration: underline;
    text-align: center;
    display: inline-block;
}

.remodal.uploadFileShower .tips{
    color: #aaa;
	font-style: italic
}

/*********************remodal orgList********************************/
.remodal .orgContainer{
	width: 690px;
}


/*********************table******************************************/
table.report th{
	min-width:8em;
}


/*********************icon*****************************************/


/********************onlineStudyFrame********************************/


.onlineStudyFrame{
	background-color: #EEF5FC;
}

.onlineStudyFrame #categoryContainer{
	background-color: #fff;
	padding-top:50px;
	margin-bottom: 30px;
    position: relative;
}

.onlineStudyFrame #slideContainer{
	position: relative;
}

.onlineStudyFrame .recommendResourceList{
	margin-bottom: 40px;
}

.onlineStudyFrame #courseListWrapper{
	min-height: 400px;
}

.onlineStudyFrame #categoryContainer .top{
	padding: 20px 0px;
    width: 1205px;
    font-size: 14px;
    background-color: #fff;
    color: #666;
    margin: 0 auto;
    padding:7px 0px;
    font-family: "Arial","Hiragino Sans GB", \5fae\8f6f\96c5\9ed1, "Helvetica", "sans-serif";
}

.onlineStudyFrame #categoryContainer .coursetype{
	cursor:pointer;
}

.onlineStudyFrame #categoryContainer .coursetype:hover{
	color:#3563D0;
}

.onlineStudyFrame #categoryContainer .coursetype.active{
	color:#3563D0;
}



.onlineStudyFrame #categoryContainer .top .bread{
	padding: 7px 0px;
	font-size: 18px;
	font-weight: bold;
}

.onlineStudyFrame #categoryContainer .top .bread .separate{
	margin: 0 10px;
}

.onlineStudyFrame #categoryContainer .top .bread .bread-item{
	display: inline-block;
	padding: 4px;
}

.onlineStudyFrame #categoryContainer .top .cata{
	display:block;
	width:100%;
    padding:7px 0px;
}	

.onlineStudyFrame #categoryContainer .top .cata .cata-item{
	margin-right: 20px;
	display: inline-block;
    padding: 5px 2px 5px 0;  
}

.onlineStudyFrame #categoryContainer .top .cata .cata-item-selected {
    margin-right: 20px;
    padding: 4px;
    color: #3563D0; 
}

.onlineStudyFrame #categoryContainer .top .navigate,.onlineStudyFrame #categoryContainer .top .field{
	width:100%;
    padding:7px 0px;
}

.onlineStudyFrame #categoryContainer .top .navigate .nav-item,.onlineStudyFrame #categoryContainer .top .field .field-item{
	display: inline-block;
	line-height: 1.5em;
	margin-right: 30px;
    padding: 4px;
}

.onlineStudyFrame #categoryContainer .top .navigate .nav-item.active{
	background-color: #3563D0;
	color:#fff;
	border-radius:6px;
	padding-left:6px;
	padidng-right:6px;
}

.onlineStudyFrame #categoryContainer .top .navigate .nav-item-selected,.onlineStudyFrame #categoryContainer .top .field .field-item-selected{
    margin-right: 30px;
    padding: 4px;
    border-radius: 4px;
    color: white;
    background-color: #3563D0;
}



.onlineStudyFrame #slideContainer .scroll {
    padding: 20px 0px;
   /* display: flex;
    flex-direction: row;*/
    width: 1205px;
    font-size: 16px;
    justify-content: space-between;
    margin: 0 auto;
}

.onlineStudyFrame #slideContainer .scroll-img {
    width: 936px;
    float:left;
    height: 400px;
    font-size: 25px;
    color: white;
    border: 1px solid #bbb;
    background-color: #71C671;
}

.onlineStudyFrame .scroll-list {
	float:left;
   /* display: flex;*/
    flex-direction: column;
    margin-left: 10px;
    width: 255px;
    height: 400px;
    font-size: 16px;
    background-color: #595959;
    color: #bbb;
}

.onlineStudyFrame .scroll-list .scroll-title {
    background-color: #404040;
   /* display: flex;
    flex-direction: row;
    justify-content: center;
    */
    padding-left: 45px;
    box-sizing: border-box;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.onlineStudyFrame .scroll-title .scroll-title-name {
    margin: 5px 5px 0 5px;
    padding: 5px;
    float: left;
}

.onlineStudyFrame .scroll-title .scroll-title-name-selected {
    border-bottom: 2px solid #71C671;
    margin: 5px 5px 0 5px;
    padding: 5px;
    color: white;
    float: left;
}

.onlineStudyFrame .scroll-list .scroll-list-cost {
    height: 300px;
    width: 100%;
    font-size: 14px;
    clear: both;
}

.onlineStudyFrame .scroll-list .scroll-list-item {
   /* display: flex;
    flex-direction: row;
    */
    float:left;
    padding: 5px;
}

.onlineStudyFrame .scroll-list .item-num {
	float: left;
    padding: 5px;
    border: 1px solid #bbb;
    height: 16px;
    width: 16px;
    margin-right: 9px;
}

.onlineStudyFrame .scroll-list .item-num-top3 {
	float:left;
    padding: 5px;
    height: 16px;
    width: 16px;
    margin-right: 9px;
    background-color: #71C671;
    color: white;
    font-weight: bold;
}

.onlineStudyFrame .recommendResourceList .seriesLesson {
    padding: 5px 0px 20px;
   /* display: flex;
    flex-direction: column;*/
    width: 1205px;
    font-size: 16px;
    margin: 0 auto;
}

.onlineStudyFrame .seriesLesson .seriesLesson-title {
    font-size: 25px;
    padding: 5px 0;
   /* display: flex;*/
    flex-direction: row;
    justify-content: space-between;
}

.onlineStudyFrame .seriesLesson .seriesLesson-content {
   /* display: flex;*/
    flex-direction: row;
    justify-content: space-between;
}

.onlineStudyFrame .seriesLesson .icon-word {
    color: #888;
    font-size: 17px;
   /* display: flex;
    flex-direction: row;
    */
    float:right;
    padding: 3px;
}

.onlineStudyFrame .seriesLesson-content .seriesLesson-item {
    height: 200px;
    margin-right: 10px;
    float:left;
}

.onlineStudyFrame .seriesLesson-content .seriesLesson-list {
	float:left;
    width: 288px;
    height: 174px;
    background-color: #fff;
    border: 1px solid #bbb;
    padding: 0 10px;
    color: #888;
    line-height: 1.55;
}

.onlineStudyFrame .seriesLesson-item .imgSize {
    width: 288px;
    height: 174px;
}

.onlineStudyFrame .seriesLesson-item .seriesLesson-item-title {
    margin-top: 5px;
    font-size: 16px;
}

.onlineStudyFrame .seriesLesson-item .seriesLesson-item-title-dec {
    font-size: 13px;
    color: #888;
}

.onlineStudyFrame #courseListWrapper #courseListContainer{
    padding: 5px 0px 20px ;
    width: 1205px;
    font-size: 16px;
    margin-top: 40px;
    margin: 0 auto;
}

.onlineStudyFrame #courseListWrapper .container-footer {
    padding: 5px 0px 20px ;
    width: 1205px;
    font-size: 14px;
    margin: 40 auto;
}


.onlineStudyFrame #courseListContainer #courseFilterNav {
   /* display: flex;
    flex-direction: row;*/
    position:relative;
    box-sizing: border-box;
    float:left;
    width: 100%;
    background-color: #fff;
    z-index:1;
    cursor:pointer;
}

.onlineStudyFrame #courseListContainer #courseList{
   /* display: flex;
    flex-direction: row;*/
    float:left;
    width: 100%;
    margin-top: 30px;
    justify-content: space-between;
}


.onlineStudyFrame #courseFilterNav .filterNav-item{
    float: left;
    padding: 10px;
    line-height: 20px;
    font-size: 14px;
}

.onlineStudyFrame #courseFilterNav .filterArc{
    padding-top: 10px;
    padding-right: 10px;
    line-height: 20px;
    font-size: 14px;
    float: right;
    width: 1000px;
    text-align: right;
}

.onlineStudyFrame #courseFilterNav .filterArc .search{
	display: inline-block;
    margin-right: 30px;
    border-radius: 5px;
    line-height: 1.5em;
    padding: 2px 5px;
    border: 1px solid #3563D0;
}

.onlineStudyFrame #courseFilterNav .filterArc .search input{
	border: none;
    outline: none;
    font-size: 14px;
}

.onlineStudyFrame #courseFilterNav .furtherFilter{
	 width:100%;
	 min-height:200px;
	 height:auto;
	 display:none;
	 background:none;
	 box-sizing: border-box;
     padding: 20px 30px;
}

.onlineStudyFrame #courseFilterNav.hover .furtherFilter{
	position:absolute;
	top:42px;
	left:0px;
	display:block;	
}


.onlineStudyFrame #courseFilterNav.active .furtherFilter{
	top:0px;
	left:0px;
	display:block;
	position:relative;
	clear:both;
}

.onlineStudyFrame #courseFilterNav .furtherFilter .mask{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	filter: alpha(opacity=1);
    opacity: 1;
    box-shadow: 0 5px 16px rgba(140, 194, 247, 0.35)
}

.onlineStudyFrame #courseFilterNav.hover .furtherFilter .mask{
	filter: alpha(opacity=90);
    opacity: .9;
    background-color:#fafafa;
}

.onlineStudyFrame #courseFilterNav.active .furtherFilter .mask{
	background-color:#fff;
}

.onlineStudyFrame #courseFilterNav .furtherFilter  .filterName{
	float:left;
	color: #333;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 14px;
    width: 120px;
}

.onlineStudyFrame #courseFilterNav .furtherFilter .filterSpot{
	margin-right: 5px;
    font-size: 5px;
    line-height: 10px;
}

.onlineStudyFrame #courseFilterNav .furtherFilter li{
	display: inline-block;
}

.onlineStudyFrame #courseFilterNav .furtherFilter li .tag{
	margin-right: 10px;
    margin-bottom: 12px;
    height: 26px;
    line-height: 26px;
    color: #666;
    font-size: 12px;
    padding: 0 16px;
    border: 1px solid #999;
    border-radius: 13px;
    cursor: pointer;
    background-color:#fff;
}

.onlineStudyFrame #courseFilterNav .furtherFilter li .tag.click{
	background-color:#3563D0;
	color:#fff;
}

.onlineStudyFrame #courseFilterNav .furtherFilter .furtherFilterItem{
	position:relative;
	margin-bottom:15px;
}


.onlineStudyFrame #courseFilterNav .filterNav-item-selected, .onlineStudyFrame #courseFilterNav .filterNav-item:hover{
    border-bottom: 2px solid #3563D0;
    color:#3563D0
}

.onlineStudyFrame #courseFilterNav .filterArc:hover{
	  color:#3563D0
}

.onlineStudyFrame #courseList .courseList-item {
	float: left;
    margin-left: 8px;
    margin-right: 7px;
    margin-bottom: 20px;
    position: relative;
    width: 226px;
    height: 270px;
    background-color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor:pointer;
}

.onlineStudyFrame #courseList .courseList-item .coursePicContainer{
	width: 226px;
    height: 136px;
    overflow: hidden;
}

.onlineStudyFrame #courseList .courseList-item .coursePic{
    width: 226px;
    height: 136px;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;	
}

.onlineStudyFrame #courseList .courseList-item .coursePic:hover{
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.onlineStudyFrame #courseList .courseList-item .courseTitle{
   color: #333;
   padding: 0 10px;
   margin-top: 8px;
   margin-bottom: 4px;
   line-height: 20px;
   font-size: 14px;
   overflow: hidden;
   min-height:20px;
   max-height:40px;
}

.onlineStudyFrame #courseList .courseList-item .courseCreator{
	padding: 0 10px;
    line-height: 20px;
    height: 23px;
    color: #666666;
    font-size: 12px;
}

.onlineStudyFrame #courseList .courseList-item .courseSource{
	position: absolute;
    bottom: 10px;
    right: 10px;
    color: #666666;
    font-size: 12px;
    max-width: 125px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.onlineStudyFrame #courseList .courseList-item .courseScore{
	position: absolute;
    bottom: 10px;
    left: 10px;
    color: #666666;
    font-size: 12px;
}

.onlineStudyFrame #courseList .courseList-item .courseScore .on{
	color:#31A030;
}

.onlineStudyFrame .container-footer .container-inner {
   /* display: flex;
    flex-direction: row;
    justify-content: space-between;
    */
    float: right;
    position: relative;
    float: right;
}

.onlineStudyFrame .container-inner .footerBottom {
	margin-left: 10px;
	float: left;
    padding: 5px;
    width: 50px;
    height: 17px;
    border: 1px solid #bbb;
    color: #888;
    text-align: center;
    vertical-align: middle;
    background-color: white;
}

.onlineStudyFrame .container-inner .footerNum {
	margin-left: 10px;
	float: left;
    padding: 5px;
    width: 17px;
    height: 17px;
    border: 1px solid #bbb;
    color: #888;
    text-align: center;
    vertical-align: middle;
    background-color: white;
}

.onlineStudyFrame .container-inner .footerNum-secleted {
	margin-left: 10px;
	float: left;
    padding: 5px;
    width: 17px;
    height: 17px;
    border: 1px solid #bbb;
    background-color: #71C671;
    color: white;
    text-align: center;
    vertical-align: middle;
}

/********************seriesFrame*************************************/
body.seriesBody{
	background:#fcfbf9;
	overflow-y:auto;
	min-height:100%;
}

body.seriesBody .seriesLogo{
	width: 100%;
    height: 320px;
    background: url(../../image/skinImage/seriesBackground.png) no-repeat center center;

}

.seriesFrame{
	width: 100%;
    color: #333;
    line-height: 1.5;
    font-family: arial,tahoma,'Microsoft Yahei','\5b8b\4f53',sans-serif;
    overflow-y:visible;
}

.seriesFrame .main-container{
	width:100%;
}

.seriesFrame .container{
	width:1205px;
	margin:0 auto;
}

.seriesFrame .container .title_nav{
	text-align: center;
    margin: 40px auto 20px;
    padding-bottom: 8px;
    border-bottom: 2px solid #eee;
}

.seriesFrame .title_nav .tab{
	display:inline;
	color:#000;
	font-size:20px;
	padding-bottom: 10px;
}

.seriesFrame .title_nav .currentTab{
	border-bottom: 2px solid #000;
	font-weight: 600;
}

.seriesFrame .title_nav .tab:hover{
	border-bottom: 2px solid #000;
    font-weight: 600;
}


.seriesFrame .title_nav .leftTab{
	margin-right: 118px;
}

.seriesFrame #loadingInfo{
	display:none;
}


.seriesFrame ul#seriesList{
	display:block;
	overflow:auto;
	width:1100px;
	margin:0 auto;
}

.seriesFrame ul#seriesList li.seriesLi{
	width:50%;
	float:left;
	margin-bottom:20px;
}


.seriesFrame div.section{
  	height: 252px;
  	width:530px;
    background: #fff;
}


.seriesFrame .standardList div.section{
	width:530px;
}

.seriesFrame div.section .series-pic{
	width:100%;
	height:185px;
	background-color:#f7f9fc;
	cursor:pointer;
}

.seriesFrame div.section .series-pic img{
	width:100%;
	height:100%;
}

.seriesFrame div.section .series-desc{
	overflow: hidden;
    margin: 9px;
    height:49px;
}

.seriesFrame div.section .series-desc h2{
	font-weight: 400;
	color: #333;
	font-size: 1.2em;
	line-height:1.8em;
}

.seriesFrame div.section .series-desc h2 font{
	font-size:0.7em;
	color:#888;
	float:right;
}



.seriesFrame div.section .series-desc h2 em{
	float:right;
	background-image:url(../../image/sprite/ui_sprite.png);
	background-position-x:-52px;
	background-position-y:-772px;
	width:19px;
	height:19px;
	margin-top:3px;
}


.seriesFrame div.section .series-desc .description{
	font-size:0.5em;
	color:#aaa;
	max-width:80%;
}


/*******************pagination***************************/
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
}

.pagination li {
    display: inline;
}

.pagination a {
    padding: 6px 12px;
    color: #3564D0;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: 10px;
    text-decoration: none;
}

.pagination li a:hover {
    color: #2a6496;
    background-color: #eee;
    border-color: #ddd;
}

.pagination .active a,
.pagination .active a:hover {
    z-index: 2;
    color: #fff;
    background-color: #3564D0;
    border-color: #3564D0;
}

.pagination .disabled a,
.pagination .disabled a:hover {
    color: #999;
    background-color: #fff;
    border-color: #ddd;
    cursor: not-allowed;
}


#portalStyle .pagination{
    border-radius: 4px;
}

#portalStyle .pagination-length{
	padding: 0px 8px;
    text-decoration: none;
    color: #3564D0;
    float: right;
    margin: 20px 0px;
}

#portalStyle .pagination li:first-child a{
	margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

#portalStyle .pagination li:last-child a{
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

#portalStyle .pagination li a{
	margin-left: -1px;
}

.pagination.circle a {
    border-radius: 50%;
}

.pagination.green a {
    padding: 6px 12px;
    color: #78b478;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: 10px;
    text-decoration: none;
}

.pagination.green li a:hover {
    color: #a3d4a3;
    background-color: #eee;
    border-color: #ddd;
}

.pagination.green .active a,
.pagination.green .active a:hover {
    z-index: 2;
    color: #fff;
    background-color: #78b478;
    border-color: #78b478;
}

.pagination.blue a {
    padding: 6px 12px;
    color: #78b478;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: 10px;
    text-decoration: none;
}

.pagination.blue li a:hover {
    color: #a3d4a3;
    background-color: #eee;
    border-color: #ddd;
}

.pagination.blue .active a,
.pagination.blue .active a:hover {
    z-index: 2;
    color: #fff;
    background-color: #78b478;
    border-color: #78b478;
}

.pagination.blue1 a {
    padding: 6px 12px;
    color: #78b478;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: 10px;
    text-decoration: none;
}

.pagination.blue1 li a:hover {
    color: #a3d4a3;
    background-color: #eee;
    border-color: #ddd;
}

.pagination.blue1 .active a,
.pagination.blue1 .active a:hover {
    z-index: 2;
    color: #fff;
    background-color: #78b478;
    border-color: #78b478;
}

.pagination.pink a {
    padding: 6px 12px;
    color: #78b478;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: 10px;
    text-decoration: none;
}

.pagination.pink li a:hover {
    color: #a3d4a3;
    background-color: #eee;
    border-color: #ddd;
}

.pagination.pink .active a,
.pagination.pink .active a:hover {
    z-index: 2;
    color: #fff;
    background-color: #78b478;
    border-color: #78b478;
}

/**************form*******************/
.approveBody,#contentbody.approveBody{
	background-color: #fff;
}

.approveBody table{
	max-width:1000px;
	width:80%;
	min-width:900px;
	-moz-box-shadow: 0 5px 30px -10px #3C8BEA;
    -webkit-box-shadow: 0 5px 30px -10px #3C8BEA;
    box-shadow: 0 5px 30px -10px #3C8BEA;
}

.approveBody table th{
	font-size:20px;
}

.approveBody table td{
	font-size:18px;
}

.approveBody input,.approveBody textarea{
	font-siz:18px;
}

.approveBody .title{
    color: #3564D0;
    font-size: 32px;
    width: 80%;
    max-width: 1000px;
}

.approveBody .history{
	color:#bbb;
}

.approveBody .clearfix{
	display:none;
}

.approveBody .submitButton{
    background: #3564D0;
    border-radius: 5px;
    font-size: 25px;
    height: auto;
    line-height: 1.5em;
    padding: 0px 100px;
    margin:0 auto;
    display: inline-block;
}

.approveBody .submitButton span{
	color:#fff;
	background: none;
    height: auto;
    line-height: 1.5em;
    display: block;
    margin: 0 auto;
    padding: 2px 12px;
    display: inline-block;
}


.firstTab,.secondTab{
	display:none;
}


.showFirstTab .firstTab{
	display:block;
}

.showSecondTab .secondTab{
	display:block;
}


.empty .emptyImg {
    background: url(../../image/ui_empty.png) no-repeat;
    width: 200px;
    height: 250px;
    margin: 0 auto;
    position: relative;
}
.emptyImg h3 {
    margin-top: 210px;
    float: left;
    display: block;
    letter-spacing: 10px;
    margin-left: 20px;
    color: #999;
    font-size: 16px;
}

.btn {
    letter-spacing: 20px;
    text-indent: 20px;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

/***************always leave style below to the end*****************/
.notShow{
	display:none;
}

.show{
	display:block;
}
.statement{
	text-align: center;
    width: 100%;
    height: 22px;
    line-height: 39px;
    position: relative;
}



